/**
* Theme Name: Besa Child
* Description: This is a child theme for Besa
* Author: Thembay
* Author URI: https://thembay.com/
* Version: 1.2
* Template: besa
*/


/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


@media only screen and (min-width:981px) {
	.hokomaha-vendor-banner {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}

	.hokomaha-vendor-banner-location {
		grid-column: 2/4;
		grid-row: 1/2;
	}
	
	.vendor_description {
		grid-row: 1/2;
		grid-column: 1/2;
	}
}

@media only screen and (max-width:980px) {
	.hokomaha-vendor-banner {
		display: block;
	}
}

.widget_product_vendor_info{
	display: grid; 
	place-items: center;
	width: 100% !important;
	text-align: center;
}

.hokomaha-align-widget {
	display: flex;
	flex-direction: row;
	place-items: center;
	gap: 1rem;
}

@media only screen and (min-width:981px) {
	.store-desktop-menu {
		background: #000000;
	}

	.store-desktop-menu:after {
		content: '';
		clear: both;
		display: block;
	}

	.store-desktop-menu ul {
		list-style: none !important;
		margin: 0;
		padding-left: 20% !important;
	}

	.store-desktop-menu > ul > li {
		float: left;
		position: relative;
	}

	.store-desktop-menu ul li a {
		text-decoration: none;
		color: #fff;
		padding: 15px 40px;
		display: block;
		font-size: 14px;
	}

	.store-desktop-menu ul li:hover a {
		background: #ed602d;
	}

	.store-desktop-menu ul ul {
		position: absolute;
		padding: 0px !important;
		min-width: 160px;
		display: none;
		top: 100%;
		left: 0;
		z-index: 10;
	}

	.store-desktop-menu ul li:hover > ul {
		display: block;
	}

	.store-desktop-menu ul ul li:hover a {
		background: #333;
	}

	.store-desktop-menu ul ul li {
		position: relative;
		width: 250px;
	}

	.store-desktop-menu ul ul ul {
		top: 0;
		left: 100%;
	}
	
	.store-desktop-menu ul ul ul li:hover a{
		background: #ed602d;
	}
	
	
	.store-mobile-menu {
		display: none;
		visibility: hidden;
	}
}

@media only screen and (max-width: 980px) {
	.store-desktop-menu {
		display: none;
		visibility: hidden;
	}
	
	.store-mobile-menu {
		background: #000000;
	}
	
	.store-mobile-menu ul {
		list-style: none !important;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 10px !important;
	}
	
	.store-mobile-menu ul li a {
		text-decoration: none;
		color: #fff;
		font-size: 14px;
	}
	
}
//set limit to product title//
.product-block .name {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

	
#custom-register p.status, #custom-login p.status {
    color: #8cc84a;
}

form#custom-register p.status.successful, form#custom-login p.status.successful {
	color: #008000;
}

form#custom-register label.error, form#custom-login label.error {
    color: #ff0000;
}

div.wcmp_regi_main .button {
    width: 100%;
}

div.wcmp_regi_main .register {
    padding: 30px !important;
    margin: 0 auto !important;
    border-color: #d0d0d0 !important;
    background: #fff !important;
    color: #555 !important;
    max-width: 750px !important;
    border-radius: 0 !important;
}
/*
div.slick-slide img {
	min-height: 172px;
	max-height: 172px;
}

body.woocommerce div.product div.images img {
	height: 300px
}

.slick-slide img {
	height: auto !important;
}
*/



.vendor-cards {
 
	height: auto;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(4, 1fr);
 
}
 
@media only screen and (max-width: 768px) {
	.vendor-cards { 
		height: auto;
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(1, 1fr);
	}
	
	div#wcmp-store-conatiner div.input-cards { 
		height: auto;
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 1fr);
	}
}
 
.vendor-card { 
	display: flex;
    flex-direction: column;
    padding: 1rem;
    justify-content: space-between; 
}

.vendor-card img {
    height: 200px;
    width: 80%;
}

.vendor-card span {
	place-items: center;
}

